GCLOUD_ML-ENGINE_OPERATIONS_WAIT(1)

NAME

gcloud ml-engine operations wait - wait for a Cloud ML Engine operation to complete

SYNOPSIS

gcloud ml-engine operations wait OPERATION [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Wait for a Cloud ML Engine operation to complete. Given an operation ID, this command polls the operation and blocks until it completes. At completion, the operation message is printed (which includes the operation response).

POSITIONAL ARGUMENTS

    OPERATION
        Name of the operation.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.